<!doctype html>
<html lang="en-GB">
<head>
  <meta charset="utf-8">
  <style>
    body {
      background: #fafafa;
    }
  </style>
</head>
<body>
  <div id="demo"></div>

  <script type="module">
    import { html, render } from 'lit-html';
    import '../shadow-tree-style.js';

    const title = 'Hello owc World!';
    render(
      html`
        <shadow-tree-style .title=${title}>
          some more light-dom
        </shadow-tree-style>

        <host-element></host-element>
        <host-element hidden></host-element>
        <host-element class="blue"></host-element>
        <p> parrafo</p>
      `,
      document.querySelector('#demo')
    );
  </script>
</body>
</html>
